# Command: testsuite::issue-600

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-600 - Checks that waveform relaxation works with MPI

Synopsis:

    (issue-600) run ->	-

Description:

      issue-600.sli ensures that the iterative solution scheme in NEST still works when
      neurons that use waveform relaxation are only present on a subset of all available
      MPI processes. The test is a slightly changed version of test_gap_junctions_mpi.sli.

      Author:  Jan Hahne, Hans Ekkehard Plesser

SeeAlso:

- testsuite::test_gap_junctions_mpi
- hh_psc_alpha_gap
- gap_junction

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/mpitests/issue-600.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative